$coin_size: 15px;
$coin_margin: 3px;

.coins {
  &__track {
    display: flex;
    gap: .2rem;

    > label {
      font-size: 10px;
    }
  }

  @include custom_radio_square($coin_size, .2rem);
  flex-wrap: wrap;

  input ~ label {
    &[for$="-0"] {
      width: auto;
      height: auto;
      color: $almost_black;
      background: none !important;
      border: none;
      font-size: 0.6rem;
    }

    @include changeable($transition-period, $hover-brightness, $hover-opacity);
  }

  &.coins-hands {
    grid-template-columns: 1fr 1fr;
  }

  &.coins-stashed {
    grid-template-columns: repeat(10, 1fr);

    label:nth-of-type(10n) {
      border-width: 2px !important;
    }
  }

}
